.btn {
  display: inline-block;
  border: none;
  border-radius: 10px;
  background-color: $primary;
  color: $white;
  font-family: $shuei;
  font-size: 1.6rem;
  line-height: getem(16, 18);
  padding: 31px 0;
  width: 500px;
  cursor: pointer;
  @include sp {
    font-size: getsp375(3.2rem);
    padding: getsp375(31px) 0;
    width: 100%;
  }

  &--secondary {
    background-color: #9d9d9d;
    text-align: center;
    width: 300px;
    padding: 31px 0;
    @include sp {
      padding: getsp375(31px) 0;
      width: 100%;
    }
  }

  &__to-homepage {
    font-family: $shuei;
    font-size: 1.6rem;
    line-height: getem(16, 18);
    letter-spacing: 0.05em;
    font-weight: $bold;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-grow: 0;
    @include sp {
      font-size: getsp375(2.5rem);
    }
  }

  &__arrow {
    padding-top: 6px;
    padding-left: 19px;
    @include sp {
      width: 37px;
    }
  }
}
